

.cpgd {	position:relative;width:1024px;height:404px;overflow:hidden;  margin:20px auto;}
.downpaly {position:absolute;width:1024px;padding:0 10px;left:0;top:0;}
.fl {float:left}
.downpaly img {display: block;width:166px;height: 117px;border: 1px solid #e0e0e0; padding:4px 6px;}
.downpaly li {overflow:hidden;width:205px; height:190px; float:left;margin-left: 5px;text-align: center;margin:0px auto;}
.downpaly li p{width:182px;height:60px;line-height:60px; text-align:center; background:url(../images/index_34.jpg) top center no-repeat;}